@charset "utf-8";

#mainCarouWrapper {
    width: 100%;
    overflow: hidden;
    position:relative;
    height: 525px;
}

#mainCarouWrapper .carousel {
    width: 4098px;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -2049px;
}

#mainCarouWrapper .controls {
}


#mainCarouWrapper .controls .bxNav .bx-next, #mainCarouWrapper .controls .bxNav .bx-prev {
    position: absolute;
    display: block;
    right: 20px;
    top: 50%;
    background: url('../img/top/ico_arrowRight.png') center center no-repeat;
    height: 36px;
    width: 22px;
    text-indent: -999999px;
    overflow: hidden;
}

#mainCarouWrapper .controls .bxNav .bx-prev {
    background: url('../img/top/ico_arrowLeft.png') center center no-repeat;
    right: auto;
    left: 20px;
}

#mainCarouWrapper .controls .bxPagerWrapper .bxPager {
    position: absolute;
    bottom: 50px;
    left: 0;
    text-align: center;
    width: 100%;
}

#mainCarouWrapper .controls .bxPagerWrapper .bxPager .bx-pager-item {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 5px;
}

#mainCarouWrapper .controls .bxPagerWrapper .bxPager .bx-pager-item .bx-pager-link {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #b5b5b5;
    text-indent: -999999px;
	text-align: left;
    overflow: hidden;
    border-radius: 50%;
}

#mainCarouWrapper .controls .bxPagerWrapper .bxPager .bx-pager-item .bx-pager-link.active, #mainCarouWrapper .controls .bxPagerWrapper .bxPager .bx-pager-item .bx-pager-link:hover {
    background-color: #008842;
}


/*onoff追加*/
.title {
    display: none;
    width: 100%;
}

.title h1 {
    text-align: center;
    color: #008842;
    font-size: 18px;
    border-bottom: 1px solid #e7e7e7;
    padding: 1% 0;
    margin: 0 0 2%;
}
/*onoff追加*/

@media (max-width: 1366px) {

    #mainCarouWrapper {
        height: auto;
    }

    #mainCarouWrapper .carousel {
        width: 100%;
        margin: 0 auto;
        position: relative;
        left: 0;
        margin-left: 0;
    }

}

#newsBlock {
    background-color: #d8eef1;
    display: table;
    width: 100%;
    position: relative;
    z-index: 2;
    margin-top: -32px;
    margin-bottom: 25px;
}

#newsBlock .ttl {
    height: 63px;
    font-weight: bold;
    text-align: center;
    width: 122px;
    display: table-cell;
    background-color: #d8eef1;
    vertical-align: middle;
}

#newsBlock .content {
    display: table-cell;
    background-color: #d8eef1;
    vertical-align: middle;
    padding-right: 15px;
}

#newsBlock .buttonWrapper {
    height: 63px;
    display: table-cell;
    width: 124px;
    vertical-align: middle;
    font-weight: bold;
    color: #3a919e;
    background-color: #b7dee4;
    text-align: center;
}

#newsBlock .buttonWrapper a {
    background-color: transparent;
    border: 0;
    color: #000000;
    height: 100%;
    /*display: inline-block;*/
    vertical-align: middle;
    height: 100%;
    width: 100%;
    line-height: 63px;
    text-align: center;
    padding: 0;
}

#newsBlock .buttonWrapper a:hover {
    text-decoration: underline;
}

#newsBlock .content p .date {
    margin-right: 16px;
}

#newsBlock .content p {
    margin-bottom: 0;
}




@media (max-width: 600px) {
    #newsBlock .ttl {
        width: 65px;
    }

    #newsBlock .buttonWrapper {
        width: 85px;
    }

    .topInner h3 {
        font-size: 1.3em;
    }

}

@media (max-width: 480px) {
	#newsBlock .content p { font-size:13px;	}
	#newsBlock .buttonWrapper { width:70px; }
}


.topInner {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
}

.topInner h3 {
    margin: 25px 0;
}

#twitterWrapper {
height: 420px;
white-space: noWrap;
overflow-X: hidden;
overflow-Y:scroll;
}


.youtubeWrapper-player{
    width: 100%;
    padding-top: 56.25%;
    position: relative;
    margin-bottom: 15px;
}

.youtubeWrapper-player iframe{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.sns-media-list{
    margin-top: 30px;
    border-top: 1px solid #b5b5b5;
    padding-top: 25px;
}
.sns-media-list p{
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 15px;
    text-align: center;
}
.sns-media-list ul{
    font-size: 0;
    line-height: 1;
    text-align: center;
}
.sns-media-list ul li{
    display: inline-block;
    vertical-align: top;
    margin: 0 15px;
}
.sns-media-list ul li img{
    height: 28px;
    width: auto;
    vertical-align: bottom;
}

@media (max-width: 820px) {
    .sns-media-list p{
        font-size: 12px;
    }
    .sns-media-list ul li{
        margin: 0 5px;
    }
}

#specon > div .linkBlock {
    display: block;
    color: #4d4d4d;
}

#specon > div .linkBlock:hover {
    text-decoration: none;
}

#specon > div .ttl {
    color: #017b3c;
    font-size: 1.2em;
    margin: 20px 0 10px 0;
    font-weight: 500;
}

#specon .btnType {
    margin-top: 30px;
    max-width: 430px;
    font-size: 1.2em;
    line-height:2.8em;
}

#specon .spBlock img {
    width: 100%;
}

#specon .spBlock {
    margin-bottom: 10px;
}

#osusumeCarouWrapper {
    padding: 40px 0;
    background-color: #e8e8e8;
    position: relative;
}

#osusumeCarouWrapper .carousel {
    max-width: 1240px;
    margin: 0 auto;
    width: 100%;
}

#osusumeCarouWrapper .controls {
    position: absolute;
    width: 1250px;
    max-width: 100%;
    left: 50%;
    margin-left: -625px;
    margin-top: -18px;
    top: 50%;
}

#osusumeCarouWrapper .controls a {
    width: 22px;
    height: 36px;
    text-indent: -99999px;
    overflow: hidden;
    display: inline-block;
    width: 22px;
    height: 36px;
    position: absolute;
}

#osusumeCarouWrapper .controls a.bx-next {
    background: url('../img/top/ico_arrowRight.png') center center no-repeat;
    right: -40px;
}

#osusumeCarouWrapper .controls a.bx-prev {
    background: url('../img/top/ico_arrowLeft.png') center center no-repeat;
    left: -40px;
}

@media (max-width: 1366px) {

    #osusumeCarouWrapper .controls {
        left: 0;
        width: 100%;
        margin-left: 0;
    }

    #osusumeCarouWrapper .controls a.bx-next {
        right: 20px;
    }

    #osusumeCarouWrapper .controls a.bx-prev {
        left: 20px;
    }
}

@media (max-width: 1024px) {

    #newsBlock {
        margin-top: 0;
    }

    #mainCarouWrapper .controls .bxPagerWrapper .bxPager {
        bottom: 5px;
    }

}

#searchBlockWrapper {
    margin-top: 50px;
    margin-bottom: 50px;
}

#searchBlockWrapper .searchMenuBlock input {
    height: 2em;
    padding: 2px 5px 2px 45px;
}

#searchBlockWrapper .searchMenuBlock {
    margin-bottom: 20px;
}

.right-block{
    max-width: 343px;
    margin: 0 auto;
}
.right-youtube{
    width: 100%;
    position: relative;
    padding-top: 56.25%;
}
.right-youtube iframe{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.right-block-footer{
    margin-top: 10px;
}
.right-block{
    max-width: 343px;
    margin: 0 auto;
}
.right-youtube{
    width: 100%;
    position: relative;
    padding-top: 56.25%;
}
.right-youtube iframe{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.right-block-footer{
    margin-top: 10px;
}

.right-block--line{
 margin-top: 30px;
}

.line_add_friends{
display: flex;
    justify-content: flex-end;
}

.line_add_friends img{
 height: 36px;
}


@media (max-width: 1024px) {
}
